import 'package:test/test.dart';
import 'package:holzleitner_api/holzleitner_api.dart';

// tests for TourSummary
void main() {
  final instance = TourSummaryBuilder();
  // TODO add properties to the builder and call build()

  group(TourSummary, () {
    // int deliveryCount
    test('to test the property `deliveryCount`', () async {
      // TODO
    });

    // Date tourDate
    test('to test the property `tourDate`', () async {
      // TODO
    });

    // String tourId
    test('to test the property `tourId`', () async {
      // TODO
    });

  });
}
